package com.goafanti.admin.service;

import com.goafanti.admin.bo.selectAllUserDataBo;

import java.util.List;
import java.util.Map;

public interface AdminStatisticsService {
    Object info( String startTime,String endTime);

    Object lists(String aid);

    Object consultantInfo(String startTime, String endTime);

    Object consultantLists(String adminId);

    Object financeInfo(String startTime, String endTime);

    Object financeLists(String adminId);

    Object salesTeam(String aid,String startTime,String endTime);

    Object salesTeamClean();

    Map<String,Object> monthData(String month);

    List<selectAllUserDataBo> AllDataExport();
}
